=== debian/control ===
Source: libtest-subcalls-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libhook-lexwrap-perl (>= 0.20)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.0
Homepage: http://search.cpan.org/dist/Test-SubCalls/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-subcalls-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-subcalls-perl/

Package: libtest-subcalls-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libhook-lexwrap-perl (>= 0.20)
Description: Perl module to count subroutine calls
 Test::SubCalls provides functions for testing that subroutines are called a
 specific number of times. It is useful in situations like testing caching
 code, where you want to do some tests as normal and then verify that some
 underlying subroutine within the code was called a specific number of times.
