=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-SubCalls/   .*/Test-SubCalls-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
