=== debian/watch ===
version=4
https://metacpan.org/release/Test-SubCalls   .*/Test-SubCalls-v?@ANY_VERSION@@ARCHIVE_EXT@$
